
RSBag - Tasks #749
Reduce size of Debian package
12/07/2011 10:08 PM - J. Moringen

Status: Resolved Start date: 12/07/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6
Description

    -  Use core compression when dumping binaries ✓ (~ 80 MB -> ~ 18 MB per binary)
    -  Dump a single binary and use symlinks for additional names ✓ (~ 18 MB * 5 -> ~ 18 MB * 1)

Associated revisions
Revision 134032a0 - 12/07/2011 10:26 PM - J. Moringen

merged changes from single-binary branch; fixes #749

History
#1 - 12/07/2011 10:29 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 50 to 100

Applied in changeset r247.

#2 - 12/08/2011 10:30 AM - J. Moringen
- Description updated
